Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 06:06:29 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat manal                    Customer:  But still no resolved Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Manal ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:57 AM, 20th Mar                   Ezzaldeen                   Hi  Manal, Thank you for contacting us. Good morning ,My name is Ezzaldeen  I will be happy to  help you.            09:59 AM, 20th Mar                   Ezzaldeen                   as i can see you are contacting us regarding Returns process           10:01 AM, 20th Mar                   Ezzaldeen                   as i can see you are contacting us regarding your order no 9638816802           10:03 AM, 20th Mar                   Ezzaldeen                   We’re really sorry if we’ve taken longer than usual to get back to you.   Our team is working on your issue and will get back to you as soon as possible.           10:03 AM, 20th Mar                   Ezzaldeen                   Is there anything else I can help you with?           10:06 AM, 20th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:06 AM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2273259